Subject: [Lwip] New version: draft-bormann-lwig-7228bis-05.txt

From: Carsten Bormann <[email-masked]>
Date: Mon, 2 Sep 2019 20:21:28 +0200

I submitted a new version of the 7228bis document.
New is only section 4.4, which tries to discuss device characteristics in time keeping.
This hasn’t had the benefit of a review from my co-authors, but I wanted to have this out before I go on summer vacation (yes, we can have these after Labor Day :-).

Since time keeping is a topic that is often discussed when creating protocols for constrained devices, I’m sure there will be lots of comments!

Htmlized:       https://tools.ietf.org/html/draft-bormann-lwig-7228bis-05
Diff:           https://www.ietf.org/rfcdiff?url2=draft-bormann-lwig-7228bis-05

Grüße, Carsten